/* @override http://templates.jonnotie.nl/iphone/stylesheets/main.css */

* {
	margin: 0;
	padding: 0;
}

html, body {
	background-image: url(../images/basics/bg.png);
	background-color: #21130d;
}

body {
/*	color: #a7abb0; */ 
	color: #dddddd;
	font: 12px/18px "Lucida Grande", Lucida, "Lucida Grande Unicode", Verdana, sans-serif;
/*	text-shadow: 0px 0px -1px rgba(0,0,0,0.5); */

}

p {
	margin-bottom: 18px;
}

img {
	border-style: none;
	border-width: 0;
	vertical-align: bottom;
}

ul, ol {
	
}

h1, h2, h3, h4 {
	font-size: 12px;
	line-height: 18px;
	font-style: normal;
	font-weight: normal;
}

a:link, a:visited {
	text-decoration: underline;
	outline: 0;
/*	color: #a7abb0; */
	color: #dddddd;
}

a:link:hover, a:visited:hover {
	text-decoration: none;
	color: #fff;
}

a:link:active, a:visited:active {
	text-decoration: none;
}

/* @group basics */

#wrapper {
	width: 894px;
	margin: 0 auto;
}

/* @group columns */

.row {
	overflow: hidden;
	width: 480px;
	margin-bottom: 18px;
}

.column {
	float: left;
	margin-right: 26px;
	width: 454px;
	overflow: hidden;
	position: relative;
}

.column.six {
	width: 454px;
}

.column.six .row {
	width: 480px;
}

.column.five {
	width: 324px;
}


.column.three {
	width: 214px;
}

.column.three .row {
	width: 240px;
}

.column.four {
	width: 294px;
}

.column.four .row {
	width: 320px;
}

.column.two {
	width: 134px;
}

.column.two .row {
	width: 160px;
}

.column.oneandahalf {
	width: 94px;
}

.column.oneandahalf .row {
	width: 120px;
}

.column.one {
	margin: 0px 13px;
	width: 70px;
}

.column.store {
	width: 154px;
}

.column.store .row {
	width: 180px;
}

/* @end */

/* @group links */

.link {
	position: relative;
	width: 94px;
	height: 95px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 1;
	cursor: pointer;
}

.link.left {
	float: left;
	margin-right: 14px;
	margin-bottom: 18px;
}

.link.right {
	float: right;
	margin-bottom: 18px;
	margin-left: 14px;
}

.link .img {
	display: block;
	width: 94px;
	height: 95px;
	overflow: hidden;
	position: absolute;
	z-index: 1;
	top: 0;
	right: 0;
	background-image: url(../images/basics/links/link-oneandahalf.png);
		cursor: pointer;
}

.link img {
	position: absolute;
	top: 4px;
	left: 4px;
	width: 120px;
}

/* --- */

.link:hover .img {
	background-position: 0 -95px;
}

.link:active .img {
	background-position: 0 -190px;
}

/* --- */

.link.wide {
	width: 214px;
	height: 385px;
	cursor: pointer;
}

.link.wide .img {
	width: 214px;
	background-image: url(../images/basics/links/link-three.png);
		cursor: pointer;

}

.link.wide img {
	width: 206px;
}

.link.wide2 {
	width: 214px;
	height: 150px;
	cursor: pointer;
}

.link.wide2 .img {
	width: 214px;
	background-image: url(../images/basics/links/link-three.png);
		cursor: pointer;

}

.link.wide2 img {
	width: 206px;
}

.link.landscape {
	width: 324px;
	height: 216px;
	cursor: pointer;
}

.link.landscape .img {
	width: 324px;
	background-image: url(../images/basics/links/link-three.png);
		cursor: pointer;
}

.link.landscape img {
	width: 316px;
}


.link.landscape2 {
	width: 400px;
	height: 225px;
	cursor: pointer;
	margin: 0 auto;
}

.link.landscape2 .img {
	width: 400px;
	background-image: url(../images/basics/links/link-three.png);
		cursor: pointer;

}

.link.landscape2 img {
	width: 392px;
}

.link.portrait2 {
	width: 225px;
	height: 400px;
	cursor: pointer;
	margin: 0 auto;
}

.link.portrait2 .img {
	width: 225px;
	background-image: url(../images/basics/links/link-three.png);
		cursor: pointer;

}

.link.portrait2 img {
	width: 217px;
}


/* @end */

/* @group appstore */

.appstore {
	width: 154px;
	height: 53px;
	display: block;
	background-image: url(../images/basics/links/appstore154.png);
	text-indent: -9999px;
	background-color: #2c150b;
	margin-top: 20px;
}

.appstore:hover {
	background-image: url(../images/basics/links/appstore154reverse.png);
}

.appstore:active {
}

.appstore-soon {
	width: 214px;
	height: 95px;
	display: block;
	background-image: url(../images/basics/links/appstore-soon.png);
	text-indent: -9999px;
	background-color: #2c150b;
	cursor: default;
}

.androidmarket {
	width: 154px;
	height: 46px;
	display: block;
	background-image: url(../images/basics/links/google-play-badge154.png);
	text-indent: -9999px;
	background-color: #2c150b;
	margin-top: 23px;
}

.androidmarket:hover {
	background-image: url(../images/basics/links/google-play-badge154reverse.png);
}

.androidmarket-soon {
	width: 154px;
	height: 46px;
	display: block;
	background-image: url(../images/basics/links/androidmarket141soon.png);
	text-indent: -9999px;
	background-color: #2c150b;
	cursor: default;
	margin-top: 15px;
}

.webedition {
	width: 154px;
	height: 54px;
	display: block;
	background-image: url(../images/basics/links/webedition.png);
	text-indent: -9999px;
	background-color: #2c150b;
	margin-top: 15px;
}

.webedition:hover {
	background-image: url(../images/basics/links/webeditionreverse.png);
}

/* @end */

/* @group form */

form {
}

form p {
	margin-bottom: 0;
}

form label {
	cursor: pointer;
}

form input {
	width: 186px;
	border-width: 0;
	border-style: none;
	height: 22px;
	outline: 0;
	color: #747a80;
	font: 12px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 5px 14px 0;
	background: #2c150b url(../images/basics/input.png) 100% 0;
	display: block;
	margin-top: 5px;
}

form input:focus {
	color: #95999e;
	background-position: 0 -27px;
}

form textarea {
	width: 426px;
	border-width: 0;
	border-style: none;
	height: 142px;
	outline: 0;
	color: #747a80;
	font: 12px/18px "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 10px 14px 3px;
	background: #2c150b url(../images/basics/textarea.png) 100% -1px;
	overflow: auto;
	margin-top: 5px;
	margin-bottom: 14px;
}

form textarea:focus {
	background-position: 100% -156px;
	color: #95999e;
}

form button {
	margin-bottom: 18px;
	margin-left: auto;
	border-width: 0;
	border-style: none;
	background-image: url(../images/basics/button.png);
	width: 56px;
	height: 27px;
	display: block;
	text-indent: -9999px;
	cursor: pointer;
	background-color: #2c150b;
}

form button:hover {
	background-position: 0 -27px;
}

form button:active {
	background-position: 0 -54px;
}

/* --- */

form p.error big {
	float: right;
	font-size: 12px;
	line-height: 18px;
	color: #fff;
	font-style: italic;
}

/* @end */

/* @group essentials */

/* @group header */

#header {
	height: 125px;
	padding-top: 122px;
	position: relative;
}

/* @group title */

#title {
	height: 99px;
	padding: 26px 52px 0 381px;
	position: relative;
	background: url(../images/essentials/header/title/bg.png) no-repeat 0 bottom;
	width: 461px;
}

#title h1 {
	font-size: 22px;
	padding-top: 35px;
	background: url(../images/essentials/header/title/icon-2.0.png) no-repeat 0 21px;
	height: 63px;
	padding-left: 82px;
	line-height: 40px;
	color: #fff;
}

#title a {
	height: 41px;
	position: absolute;
	top: 60px;
	right: 42px;
	background-image: url(../images/essentials/header/title/price-left.png);
	font-size: 18px;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding-left: 10px;
	line-height: 40px;
	background-color: #2c150b;
	color: #fff;
	margin-right: 3px;
}

#title a span {
	height: 41px;
	right: 22px;
	background: url(../images/essentials/header/title/price-right.png) no-repeat right 0;
	display: inline-block;
	cursor: pointer;
	padding-right: 10px;
}

#title a:hover {
	background-position: 0 -41px;
}

#title a:hover span {
	background-position: right -41px;
}

#title a:active {
	background-position: 0 -82px;
}

#title a:active span {
	background-position: right -82px;
}

/* --- */

.mirror #title {
	background: url(../images/essentials/header/title/bg-mirrored.png) no-repeat 0 bottom;
	padding: 26px 50px 0 51px;
	width: 793px;
}

.mirror #title a {
	right: 381px;
	top: 60px;
	position: absolute;
	display: block;
}

/* @end */

/* @group navigation */

#navigation {
	height: 31px;
	list-style-type: none;
	position: absolute;
	z-index: 1;
	overflow: hidden;
	left: 383px;
	top: 122px;
	padding-right: 50px;
}

#navigation li {
	height: 31px;
	float: left;
	margin-right: -11px;
}

#navigation li a {
	float: left;
	text-decoration: none;
	background: url(../images/essentials/header/navigation/left.png) no-repeat 3px 0;
	height: 29px;
	padding-left: 15px;
	margin-right: 22px;
	display: inline;
}

#navigation li a span {
	height: 23px;
	background: url(../images/essentials/header/navigation/right.png) no-repeat right 0;
	margin-right: -25px;
	padding-right: 25px;
	position: relative;
	z-index: 1;
	cursor: pointer;
	display: block;
	float: left;
	padding-top: 6px;
	white-space: nowrap;
}

/* --- */

#navigation li a:hover {
	position: relative;
	z-index: 1;
	background: url(../images/essentials/header/navigation/left-current.png) no-repeat 0 0;
	height: 29px;
}

#navigation li a:hover span {
	height: 23px;
	background-image: url(../images/essentials/header/navigation/right-current.png);
}

/* --- */

#navigation li a:active {
	position: relative;
	z-index: 1;
	background: url(../images/essentials/header/navigation/left-current.png) no-repeat 0 1px;
	height: 29px;
}

#navigation li a:active span {
	height: 22px;
	background: url(../images/essentials/header/navigation/right-current.png) no-repeat right 1px;
	padding-top: 7px;
}

/* --- */

#navigation li.current a {
	position: relative;
	z-index: 2;
	height: 31px;
	background: url(../images/essentials/header/navigation/left-current.png) 0 0;
	color: #fff;
}

#navigation li.current a span {
	height: 25px;
	background: url(../images/essentials/header/navigation/right-current.png) no-repeat right 0;
	padding-top: 6px;
}

#navigation li.current a:hover {
	background-position: 0 0;
	height: 31px;
}

#navigation li.current a:hover span {
	height: 25px;
}

/* --- */

.mirror #navigation {
	right: 383px;
	top: 122px;
	left: 52px;
}



/* @end */



/* @end */

/* @group main */

#main {
	background-image: url(../images/essentials/main/bg.png);
	position: relative;
	min-height:390px;
  	height:auto !important;
  	height:390px;
}


#leftside {
	width: 385px;
	position: absolute;
	top: 660px;
	line-height: 16px;
	text-align: center;
	height: 276px;
}

#leftside h2 {
	margin-left: 12px;
	margin-bottom: 9px;
	color: #fff;
	font-weight: bold;
	text-align: left
}



/* @group iphone */

#iphone {
	width: 180px;
	height: 270px;
	background-image: url(../images/essentials/main/smartphone/iphone5white.png);
	position: absolute;
	top: -230px;
	padding: 92px 62px 117px 138px;
	left: 3px;
    -moz-transform-origin: 50% 100%;
	-mozi-transform: rotate(0deg);  
    -webkit-transform-origin: 50% 100%;
	-webkit-transform: rotate(0deg);
	z-index: 1;

}

#iphone .img {
	width: 181px;
	height: 320px;
	overflow: hidden;
	position: relative;
}

#iphone a {
	height: 57px;
	width: 179px;
	display: block;
	position: absolute;
	top: 150px;
	z-index: 0;
	background-image: url(../images/basics/links/clicktoplay.png);
	text-indent: -9999px;
	left: 26px;
}

#iphone img {
	width: 181px;
}

#iphone:hover {
	z-index: 2;
}




#iphone4 {
	width: 180px;
	height: 270px;
	background-image: url(../images/essentials/main/smartphone/iphone4small.png);
	position: absolute;
	top: -230px;
	padding: 98px 62px 107px 138px;
	left: 3px;
    -moz-transform-origin: 50% 100%;
	-mozi-transform: rotate(0deg);  
    -webkit-transform-origin: 50% 100%;
	-webkit-transform: rotate(0deg);
	z-index: 1;

}

#iphone4 .img {
	width: 180px;
	height: 270px;
	overflow: hidden;
	position: relative;
}

#iphone4 a {
	height: 57px;
	width: 179px;
	display: block;
	position: absolute;
	top: 150px;
	z-index: 1;
	background-image: url(../imagえs/basics/links/clicktoplay.png);
	text-indent: -9999px;
	left: 26px;
}

#iphone4 img {
	width: 180px;
}

#iphone4:hover {
	z-index: 2;
}

/*
#iphone .hvlog img {
	opacity: 0.5;
	filter:alpha(opacity=50);
}

#iphone a:hover {
	background-position: 0 -57px;
}

#iphone a:active {
	background-position: 0 -114px;
}

#iphone object {
	width: 180px;
	height: 270px;
}

#iphone embed {
	width: 180px;
	height: 2706px;
}

.mirror #iphone {
	left: 510px;
	right: 3px;
}

*/

/* @end */

/* @group android */

#iphone2 {
	width: 180px;
	height: 270px;
	background-image: url(../images/essentials/main/smartphone/iphone5black.png);
	position: absolute;
	top: 50px;
	padding: 92px 130px 160px 63px;
	left: 3px;
    -moz-transform-origin: 50% 100%;
	-moz-transform: rotate(-4deg);  
    -webkit-transform-origin: 50% 100%;
	-webkit-transform: rotate(-4deg);
	z-index: 1;
	/* opacity: 0.3;
		filter:alpha(opacity=30);
	*/
}

#iphone2 .img {
	width: 181px;
	height: 320px;
	overflow: hidden;
	position: relative;
}


#iphone2 img {
	width: 181px;
}

#iphone2:hover {
	z-index: 2;
}

/* @group android */

#android {
	width: 180px;
	height: 300px;
	background-image: url(../images/essentials/main/smartphone/nexus5.png);
	position: absolute;
	top: 50px;
	padding: 84px 130px 170px 65px;
	left: 3px;
    -moz-transform-origin: 50% 100%;
	-moz-transform: rotate(-4deg);  
    -webkit-transform-origin: 50% 100%;
	-webkit-transform: rotate(-4deg);
	z-index: 0;
	/*	opacity: 0.3;
		filter:alpha(opacity=30);
	*/
}

#android .img {
	width: 200px;
	height: 356px;
	overflow: hidden;
	position: relative;
}


#android img {
	width: 200px;
}

#android:hover {
	z-index: 2;
}

/*
#android .hvlog img {
	opacity: 0.3;
	filter:alpha(opacity=50);
}

#android a:hover {
	background-position: 0 -57px;
}

#android a:active {
	background-position: 0 -114px;
}

#android object {
	width: 180px;
	height: 270px;
}

#android embed {
	width: 180px;
	height: 276px;
}

.mirror #android {
	left: 510px;
	right: 3px;
}

*/


/* @end */


/* @group content */

#content {
	background: url(../images/essentials/main/content/bg.png) repeat-x;

	width: 454px;
	overflow: hidden;
	padding: 27px 55px 1px 385px;
	margin-bottom: -20px;
}

#content abbr {
	border-bottom: 1px dotted #656c73;
	cursor: help;
}

#content abbr:hover {
	color: #fff;
}

#content h2 {
	margin-bottom: 9px;
	color: #fff;
	font-weight: bold;
}

#content ul {
	margin-bottom: 18px;
	width: 100%;
}

#content ol {
	margin-bottom: 18px;
	width: 100%;
}

#content ul li {
	list-style-type: none;
	background: url(../images/basics/li.png) no-repeat 0 8px;
	padding-left: 15px;
	margin-bottom: 12px;
}

#content ol li {
	list-style-type: none;
	background: url(../images/basics/li.png) no-repeat 0 8px;
	padding-left: 15px;
}

/* --- */

.mirror #content {
	padding: 30px 385px 1px 55px;
}

/* @end */

/* @group footer */

#footer {
	padding-top: 30px;
	background: url(../images/essentials/footer/bg.png) no-repeat;
	text-align: center;
	position: relative;
	z-index: 1;
}


/* @end */
